Subject: [Simple] [MSRP chat] Issue 16: Sidebars concept

From: Miguel Garcia <[email-masked]>
Date: Mon, 30 Jul 2007 17:34:46 +0300

Jonathan Rosenberg wrote:
 >>  Sidebars
 >>
 >>    This document does not provide any protocol means to create,
 >>    manipulate, or send messages to sidebars.  In many cases, a sidebar
 >>    is a logical subgroup of participants which exists only in each of
 >>    the recipients endpoints.  Sending a message to the sidebar is
 >>    modelled as a private message addressed to each of the members of the
 >>    sidebar.  As such, it is to possible to re-create the 'sidebar user
 >>    experience' totally in the endpoints by correlating collections of
 >>    private messages, thus, this document does not create any sidebar-
 >>    specific mechanism.
 >
 > I'd suggest that private messaging is distinct from a sidebar. The
 > latter is an object that is really a full conference within a
 > conference, allowing for audio and video. Private messaging is a much
 > more lightweight, transient form of communication.

I agree. We put effort to say that sidebars are not supported, but can
somehow be emulated.

I will add some further clarifications with respect the differences
between the two. I will add considerations with respect the
limitations to emulate audio and video in a series of correlated
private messages.

/Miguel
-- 
Miguel A. Garcia           tel:+358-50-4804586
Nokia Siemens Networks     Espoo, Finland

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple